@charset "UTF-8";

/* 学科長メッセージページ css */
/* トップ画像 */
.main .main_image {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-bottom: 66px;
	border-top: 1px solid #4d4d4d;
	padding-bottom: 315px;
	background-image: url(../img/message/subbar_message.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 1060px) {
	.main .main_image {
		padding-bottom: clamp(131px, calc(314 / 768 * 100vw), 314px);
		background-image: url(../img/message/768_subbar_message.png);
	}
}

/* 本文 */
.main .message {
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 130px;
}

.main .msg_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 1028px;
	margin: 0 auto 95px auto;
	text-align: left;
}

.main .cont_left {
	width: 495px;
}

.main .cont_left p:last-child {
	margin-bottom: 0;
}

.main .cont_left p span {
	font-weight: 700;
	position: relative;
}

.main .cont_left p span:after {
	content: "";
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background-color: #1a1a1a;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%);
}

.main .cont_right {
	width: 490px;
}

.main .cont_right img {
	margin-bottom: 40px;
	padding-top: 9px;
}

.main .cont_right p {
	font-size: 21px;
	font-weight: 400;
	color: #1a1a1a;
	line-height: 1.0;
	text-align: right;
	margin-bottom: 0;
}

.main .message button {
	width: 600px;
	margin: 0 auto;
}

@media screen and (max-width: 1060px) {
	.main .msg_flex {
		width: clamp(280px, calc(1028 / 1199 * 100vw), 495px);
		margin: 0 auto 85px auto;
	}

	.main .cont_left{
		width: clamp(260px, calc(1000 / 1199 * 100vw), 495px);
	}

	.main .cont_left p:last-child {
		margin-bottom: 55px;
	}

	.main .cont_right {
		width: 495px;
		margin: 0 auto;
	}

	.main .cont_right img {
		margin-bottom: 20px;
		padding-top: 0;
	}

	.main .message button {
		width: 360px;
	}
}

@media screen and (max-width: 768px) {
	.main .cont_right {
		width: clamp(260px, calc(490 / 768 * 100vw), 495px);
	}

	.main .message button {
		width: clamp(280px, calc(360 / 768 * 100vw), 360px);;
	}
}

/* 印刷設定 */
@media print {
	body #container .main_image {
		width: 1500px;
		margin-left: calc(50% - 750px);
	}
}
